@font-face{font-family:SimplerPro;src:url(fonts/SimplerPro_V3-Regular.eot);src:url(fonts/SimplerPro_V3-Regular.eot?#iefix) format('embedded-opentype'),url(fonts/SimplerPro_V3-Regular.woff2) format('woff2'),url(fonts/SimplerPro_V3-Regular.woff) format('woff'),url(fonts/SimplerPro_V3-Regular.ttf) format('truetype');font-weight:400;font-style:normal}
@font-face{font-family:SimplerPro;src:url(fonts/SimplerPro_V3-Light.eot);src:url(fonts/SimplerPro_V3-Light.eot?#iefix) format('embedded-opentype'),url(fonts/SimplerPro_V3-Light.woff2) format('woff2'),url(fonts/SimplerPro_V3-Light.woff) format('woff'),url(fonts/SimplerPro_V3-Light.ttf) format('truetype');font-weight:200;font-style:normal}
@font-face{font-family:SimplerPro;src:url(fonts/SimplerPro_V3-Black.eot);src:url(fonts/SimplerPro_V3-Black.eot?#iefix) format('embedded-opentype'),url(fonts/SimplerPro_V3-Black.woff2) format('woff2'),url(fonts/SimplerPro_V3-Black.woff) format('woff'),url(fonts/SimplerPro_V3-Black.ttf) format('truetype');font-weight:900;font-style:normal}
@font-face{font-family:SimplerPro;src:url(fonts/SimplerPro_V3-Bold.eot);src:url(fonts/SimplerPro_V3-Bold.eot?#iefix) format('embedded-opentype'),url(fonts/SimplerPro_V3-Bold.woff2) format('woff2'),url(fonts/SimplerPro_V3-Bold.woff) format('woff'),url(fonts/SimplerPro_V3-Bold.ttf) format('truetype');font-weight:700;font-style:normal}
.alt-text-img img{display:none}
body,html{margin:0;padding:0;top:0;width:100%;height:100%;font-size:20px;font-weight:100;font-family:SimplerPro,sans-serif}
nav{position:fixed;top:0;width:100%;background:#000;z-index:9999}
nav ul{list-style-type:none;margin:0;padding-right:2vw}
nav ul li{display:inline-block;padding:.7vw .8vw;font-size:calc(1.5vw + 1px);position:relative}
nav ul li:before{width:.079vw;background:#fff;height:50%;content:'';display:block;position:absolute;left:0;bottom:50%;transform:translateY(50%);-ms-transform:translateY(50%)}
nav ul li:last-child:before{display:none}
nav ul li a{color:#fff;font-weight:300}
nav ul li a.en{font-weight:300}
nav ul li.active a{font-weight:500}
nav ul li.active a.en{font-weight:700}
nav ul li.active{font-weight:700}
nav ul li.active:after{content:'';width:0;height:0;border-style:solid;border-width:0 .75vw .75vw .75vw;border-color:transparent transparent #fff transparent;position:absolute;bottom:0;right:50%;transform:translateX(50%);-ms-transform:translateX(50%)}
.filler{position:fixed;top:0;left:2.9vw;height:5.75vw;display:block;background:#000;border-right:.0765vw solid #0e3649;border-left:.0765vw solid #0e3649;width:17.8vw}
.rotem{position:fixed;right:0;top:3vw}
.rotem img{width:18.5vw}
body{background:#fff;color:#000;background-size:cover}
header,main{position:relative}
input,select{font-family:SimplerPro,sans-serif;font-weight:100;height:1.5vw}
h1,h2,h3,h4,h5,h6,p{margin:0;line-height:.8}
h1{font-size:calc(3.8vw + 3px);margin-top:2vw;line-height:.9;letter-spacing:-.075vw}
h1 span{position:relative;display:inline-block}
.smaller-h1{font-size:.75em}
h1 .en{font-size:.9em}
h2{font-size:calc(2vw + 3px);font-weight:500;margin:1vw 0;letter-spacing:-.055vw;line-height:1}
h2 .en{font-weight:800}
.newtitle{color:#0c2f6d;font-size:calc(2.2vw + 3px);font-weight:700;margin-bottom:1vw;display:block}
.error~.error_msg{display:block}
label{font-size:calc(1.1vw + 3px);bottom:50%;cursor:text;right:1vw;transform:translateY(50%);position:absolute;}
label.top{color:#fff;bottom:auto;top:0vw;transform:translate3d(0,-1.5vw,0);-ms-transform:translate3d(0,-1.5vw,0);right:.5vw}
.bold{font-weight:600}
.red{color:#c2292f}
.en{font-size:.8em}
a{color:#fff;text-decoration:none}
.cb:focus,a:focus,input:focus,select:focus{outline:2px solid #0f0!important;border:none}
iframe{display:none}
span.avoidwrap{display:inline-block}
.video-red{margin-bottom:.8vw}
.strip{background:#c2292f;color:#fff;font-family:SimplerPro,sans-serif;font-weight:700;font-size:calc(3px + 2vw);padding-left:3.2vw;padding-right:3.2vw;padding-bottom:1vw;padding-top:1vw}
.small-r{font-size:1vw;vertical-align:top}
#wrapper{direction:rtl}
.content{position:absolute;right:50%;top:6vw;z-index:99;transform:translateX(50%);-ms-transform:translateX(50%);text-align:center}
.logo{width:25.95vw;display:inline-block}
.logo img{width:100%}
.video-wrapper iframe{display:block;width:42.35vw;height:23.85vw;margin:auto}
h4{font-size:calc(2.65vw + 3px);font-weight:700;line-height:1;width:43%;border-top:.075vw solid #000;border-bottom:.075vw solid #000;padding:.7vw 0;display:inline-block;letter-spacing:-.075vw}
.cta span.blue span.callus{display: block;}
.callus b{font-size: 1.3em;}
.tornado{position:absolute;top:5vw;width:2.1vw;right: 50%;transform: translateX(50%);}
#form_wrapper{height:100vh;position:fixed;left:2.8vw;top:0;width:18.35vw;font-family:SimplerPro,sans-serif;padding:3vw 0vw;min-height:25vw;z-index:9999;background:#000}
#contact_form{width:17vw;margin:4.75vw auto}
.cta{margin:.75vw auto;color:#fff;text-align:center}
.cta span{font-size:calc(1.225vw + 2px);display:block;text-align:center;font-weight:400}
.cta span.blue{font-size:calc(1.75vw + 2px);line-height:1;display:inline-block;border-top:.075vw solid #c2292f;border-bottom:.075vw solid #c2292f;padding:.35vw 1vw;margin-bottom:.5vw}
.cta span.blue span{font-size:calc(1.3vw + 2px);line-height:1;display:inline-block;font-weight:900!important}
.form_item{position:relative}
.form_notice{font-size:1.3vw;display:block!important;margin:0;margin-top:.5vw;margin-bottom:0vh}
.form_title{font-size:calc(1.15vw + 3px);text-align:center;font-weight:400;letter-spacing:-.05vw;text-align:center;font-family:SimplerPro,sans-serif;margin-top:.5vw;color:#fff;line-height:1.1}
.price{font-size:calc(1.3125vw + 2px);font-weight:700;width:113%;margin-right:-1.1vw;background:url(../images/flach.png) no-repeat;padding:.75vw 0 .75vw;background-size:100%;line-height:.9;display: block;color:#fff;text-align: center;}
.nis{font-size:.8em}
.nis span{font-family:sans-serif}
#icons{display:grid;display:-ms-grid;grid-template-columns:1fr 1fr 1fr 1fr 1fr;-ms-grid-columns:1fr 1fr 1fr 1fr 1fr;width:41vw;margin:3vw auto}
#icons .icon:nth-child(1){-ms-grid-column:1}
#icons .icon:nth-child(2){-ms-grid-column:2}
#icons .icon:nth-child(3){-ms-grid-column:3}
#icons .icon:nth-child(4){-ms-grid-column:4}
#icons .icon:nth-child(5){-ms-grid-column:5}
.icon img{height:calc(4vw + 3px)}
.icon .caption{font-size:calc(1.4vw + 3px);display:block;margin-top:1vw;font-weight:300}
.icon .caption .en{font-weight:300}
h5{font-weight:700;font-size:calc(2.2vw + 3px);margin-bottom:2vw;border-top:.1vw solid;padding-top:1vw}
h5 .en{font-weight:700}
.legal{font-size:calc(1.1vw + 3px);padding:2vw 0;letter-spacing:-.00775vw;width:calc(44vw + 3px);margin:auto;font-weight:400;text-align:justify}
.ui-widget.ui-widget-content{z-index:9999}
@-moz-document url-prefix(){
#form_title{line-height:25px}
}
#form_title .eng{font-size:30px;font-weight:100;letter-spacing:1px}
.inputwrapper{display:block;height:3.4vh}
#nameinput{margin-top:-10px}
#city,#full_name,#phone,#email,#purpose{border:none;height:4vh;width:100%;font-size:1.2vw;background:#fff;text-align:right;padding-right:1vw;border-radius:.25vw;box-sizing: border-box;}
.error_msg{color:red;position:absolute;top:110%;left:.4vw;font-size:1vw;font-weight:400}
#cityinput,#nameinput,#phoneinput,#topicinput,#emailinput,#purposeinput,#formsubmit{margin-top:3.1vh}
input{display:block}
#formsubmit{width:100%;height:2.45vw;background:linear-gradient(#f0a8aa,#c2292f,#f0a8aa);border:none;border-radius:.3vw;outline:0;color:#fff;font-size:calc(1.7vw + 3px);font-weight:900;font-family:SimplerPro,sans-serif;text-align:center;cursor:pointer}
.footer_top .eng{font-size:20px;font-weight:100}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
[aria-hidden=true]{display:none}
.mobile{display:none!important}
.ac{position:relative;display:inline-block;padding-top:0vw}
.ac img{z-index:99;position:relative;width:43.5vw}
.ac .caption{font-size:1.545vw;position:absolute;text-align:right;width:8vw;left:-2vw;top:-6vw;line-height:1;font-weight:700}
.ac .caption span{display:inline-block}
.ac .caption .big{font-size:5.6vw;line-height:.7}
.slider-wrap{width:44vw;overflow:hidden;margin:3vw auto;position:relative;padding:0 2vw}
.swiper-button-next{transform:rotate(180deg);-ms-transform:rotate(180deg)}
.swiper-slide img{width:12.275vw}
.swiper-button-next,.swiper-button-prev{width:1.4vw!important;height:2.5vw!important;background-size:1.4vw 2.5vw!important}
.swiper-container-rtl .swiper-button-prev{right:.65vw!important;left:auto}
.swiper-container-rtl .swiper-button-next{left:.65vw!important;right:auto}
.formstar{position:absolute}
.formstar.bottom{bottom:1vw;left:1vw;width:2.45vw}
.formstar.top{top:1vw;right:1.5vw;width:1.4vw}
footer{padding-top:40vw;font-family:SimplerPro,sans-serif;font-size:.9vw;font-weight:400;text-align:center;font-weight:100}
.footer_top{margin-top:.7vh;border-top:2px solid #fff;border-bottom:2px solid;padding:.7vh 0vw;font-size:.75vw;font-family:SimplerPro,sans-serif;font-weight:100;width:17vw}
::-webkit-input-placeholder{color:#878787;opacity:1;font-size:1.2em;font-family:SimplerPro,sans-serif;font-weight:400}
:-moz-placeholder{color:#878787;opacity:1;font-family:SimplerPro,sans-serif;font-weight:400;font-size:.95em}
::-moz-placeholder{color:#878787;opacity:1;font-size:1.2em;font-family:SimplerPro,sans-serif;font-weight:400}
:-ms-input-placeholder{color:#878787;opacity:1;font-size:1.2em;font-family:SimplerPro,sans-serif;font-weight:400;padding:0}
select{appearance:none;-moz-appearance:none;-webkit-appearance:none;font-size:5.35em}
select::-ms-expand{display:none}
@media (max-device-aspect-ratio:4/3){
.rotem{top:3vw}
#formsubmit{line-height:0vh;height:5.3vh}
#submitinput{margin-top:-2vh}
#content{left:21.8vw;top:28.5vh}
footer .rectangle{height:1.4vh;line-height:1.4vh}
.form_notice{margin-top:3.5vh}
.logo{top:16.2vh}
#form_wrapper{top:22.2vw;min-height:32vw}
footer{bottom:21vh}
#content h1{top:-16vw;left:15vw}
#content h3{top:24.5vw;left:27vw;font-size:2.3vw}
#content h2{height:5vh;top:5vw}
#content h2 sup{top:-.9vh;right:-1vw}
#content .headings{position:absolute;width:51vw;height:10vh;top:8.8vh;right:10.2vw}
#content .iframe-container{position:absolute;top:27vh;right:8vw}
#content .iframe-container iframe{display:block;width:39.7vw;height:29.2vh}
#content .main-text h3{position:absolute;top:21.4vh;right:12.2vh;width:40.2vw;font-size:1.65vw;padding-bottom:.7vh;font-weight:400;color:#477bc6}
#city,#full_name,#phone{height:3.8vh}
#emailinput{margin-top:4.6vh}
#formsubmit{line-height:0vh;height:4vh}
#content .saga{position:absolute;top:57vh;right:8vw}
#content .seven{top:44vh;left:18vw;font-size:2.4vw;width:66%}
#content .en{font-size:1.8vw}
}
@media (max-device-aspect-ratio:5/4){
body{background-size:100%}
#content{left:21.8vw;top:28.5vh}
.form_notice{margin-top:3.5vh}
#formsubmit{line-height:0vh;height:5.3vh}
#content h2{height:7vh;top:4vw}
.logo{top:16.2vh}
nav ul li{font-size:calc(1.4vw + 3px)}
#form_wrapper{top:0vw}
footer{bottom:21vh}
#content .saga{position:absolute;top:57vh;right:8vw}
#submitinput{margin-top:-2vh}
#content h2{height:5vh;top:-3vw;left:12vw;font-size:6.3vw;width:100%}
#content h2 sup{top:-.9vh;right:-1vw}
#content .headings{position:absolute;width:51vw;height:10vh;top:8.8vh;right:10.2vw}
#content .main-text h3{position:absolute;top:21.4vh;right:12.2vh;width:40.2vw;font-size:1.65vw;padding-bottom:.7vh;font-weight:400;color:#477bc6}
#content .iframe-container{position:absolute;top:27vh;right:8vw}
#content .iframe-container iframe{display:block;width:39.7vw;height:29.2vh}
#city,#full_name,#phone{height:3.8vh}
#emailinput{margin-top:4.6vh}
#formsubmit{line-height:0vh;height:4vh}
}
#mobile-logo{display:none}
#thanks{margin:25vh 0vw 0 0;text-align:center}
#thanks p{margin-bottom:1vw;font-size:2.2vw;letter-spacing:-.05vw;font-family:SimplerPro,sans-serif;font-weight:400;color:#fff}
#thanks #header{font-size:3vw;margin-top:-1vh;display:block;font-weight:500;font-family:SimplerPro,sans-serif;color:#0c4ca3}
input[type=checkbox]:not(old){width:.25em;margin:0;padding:0;font-size:.5em;opacity:0;vertical-align:middle;height:.25em}
input[type=checkbox]:not(old)+label{display:inline-block;font-size:.92vw;line-height:1;letter-spacing:-.05vw;text-align:justify}
input[type=checkbox]:not(old)+label>span{display:inline-block;width:1em;height:1em;margin:0 .15em .25em .25em;background:#fff;vertical-align:bottom;border:.0625em solid silver}
input[type=checkbox]:not(old):checked+label>span{background:#fff}
input[type=checkbox]:not(old):checked+label>span:before{content:'✓';display:block;width:1em;color:#000;font-size:1em;line-height:1em;text-align:center;font-weight:700}
input[type=checkbox]:not(old)+label>span.en{background:0 0;font-family:SimplerPro,sans-serif;font-size:.7vw;line-height:1.4;margin-left:10px;border:none!important}
input[type=checkbox]:not(old):checked+label>span.en:before,input[type=checkbox]:not(old):checked+label>span.mobindent:before{content:''}